## bc-ur 0.3.0

=== debian/changelog ===
bc-ur (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1087132)

 -- Bastian Germann <bage@debian.org>  Fri, 08 Nov 2024 20:47:51 +0000
