=== debian/control ===
Source: bc-ur
Section: libdevel
Priority: optional
Maintainer: Debian Cryptocoin Team <team+cryptocoin@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://github.com/BlockchainCommons/bc-ur
Vcs-Browser: https://salsa.debian.org/cryptocoin-team/bc-ur
Vcs-Git: https://salsa.debian.org/cryptocoin-team/bc-ur.git

Package: libbc-ur-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
Description: Uniform resources reference library
 URs ("Uniform Resources") are a method for encoding structured binary data
 for transport in URIs and QR Codes. They are described in BCR-2020-005.
 This is the reference implementation in C++.
