=== debian/watch ===
version=4
https://github.com/BlockchainCommons/bc-ur/tags (?:.*?/)@ANY_VERSION@@ARCHIVE_EXT@
